{
  "about update": "The rate of updating telemetry and spectrum data.",
  "and": "and",
  "error": "ERROR",
  "False": "No",
  "frequencyUpdate": "frequency of updates",
  "high": "High",
  "low": "Low",
  "mid": "Mid",
  "name": "Name",
  "something went wrong, try again": "Something went wrong",
  "systemMonitoring": "system monitoring",
  "True": "Yes",
  "update": "Update",
  "value": "Value"
}